View Single Post
Old 04-07-09, 01:55 PM   #5
gavron
Registered User
 
Join Date: Apr 2008
Posts: 49
Default Re: Unable to compile for kernel 2.6.29

The attached file will patch 185.19 to successfully build under 2.6.29git10,git12, etc.

1.cd to where you have the NVIDIA installer
2. save the patch file there
3. ./NVIDIA-Linux-x86_64-185.19-pkg2.run --apply-patch patch-185.19-2.6.29git10.txt
4. ./NVIDIA-Linux-x86_64-185.19-pkg2-custom.run

Ehud
Attached Files
File Type: txt patch-185.19-2.6.29git10.txt (2.6 KB, 453 views)
gavron is offline   Reply With Quote